@charset "utf-8";

/*---------------------------------------------Main--------------------------*/
* {
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


body {
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	font-size: 12px;
	font-family: Helvetica, sans-serif;
	margin-right: auto;
	margin-left: auto;
}

img {
	border:none;
	margin: 0px;
	padding: 0px;
}

.clear {
clear:both
}
p,/*----------------------------------- General Typography--------------------------*/ dl, ol, form  {
	font: 1.3em/1.4 Helvetica, Arial, sans-serif;
	color:#333;
}



/*----------------------------------- General Layout--------------------------*/
#mainnavigation {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #e9eef5;
}


#banner {
	width: 100%;
	margin: 0px;
	height: 66px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-image: url(../images/templateimages/degradebanner.jpg);
	background-repeat: repeat-x;
}
#bannercentered {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-repeat: no-repeat;
}

#content {
	background-repeat: repeat-x;
	margin: 0px;
	padding-bottom: 0px;
	width: 100%;
	background-position: top;
	background-image: url(../images/templateimages/azuloscuro.jpg);
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	background-color: #FFFFFF;
}
#contentcentered {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/templateimages/sombraazul.jpg);
	background-position: top;
	padding: 0px;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}

#frontbanner {
	width: 940px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 356px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #4A7595;
}
#frontcontent {
	height: 315px;
	width: 940px;
	background-color: #ACC6EB;
	background-image: url(../images/templateimages/azuloscuro2.jpg);
	background-repeat: repeat-x;
	background-position: 0px 215px;
}
.frontdiv {
	width: 313px;
	height: 314px;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}

.frontdivnoborder {
	width: 312px;
	height: 314px;
	float: left;
}
.frontdiv   h2, .frontdivnoborder  h2 {
	background-color: #ADC7EC;
	color: #003399;
	padding-left: 10px;
	margin: 0px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 6px;
	background-image: url(../images/templateimages/degradebanner.jpg);
	background-repeat: repeat-x;
	font-size: 18px;
	background-position: 10px;
}
.frontdiv  img, .frontdivnoborder img {
	margin: 0px;
	padding: 0px;
}
.frontdiv  p, .frontdivnoborder p {
	color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	height: 30px;
	font-size: 12px;
}






#maincontent {
	width: 940px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 100%;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
h2 {
	color: #2E394D;
	padding-bottom: 8px;
	padding-top: 10px;
	font-size: 20px;
	font-weight: normal;
}


#topbar {
	background-color: #4A7595;
	height: 40px;
	width: 100%;
	background-image: url(../images/templateimages/topbar.jpg);
	background-repeat: no-repeat;
	background-position: center 00px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}


#footer {
	width: 100%;
	margin: 0px;
	background-repeat: repeat-x;
	clear: both;
	height: 200px;
	background-color: #2E394D;
	padding: 0px;
	background-image: url(../images/templateimages/sombrafooter.jpg);
	background-position: top;
}
#footercentered {
	width: 940px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 200px;
}

* html #footerleft
{
float: left;
	height: 160px;
	width: 468px;
	margin-top: 20px;
	background-image: url(../images/templateimages/logofooterIE6.jpg);
	background-repeat: no-repeat;
	background-position: left -10px;
}




#footerleft {
	float: left;
	height: 160px;
	width: 468px;
	margin-top: 20px;
	background-image: url(../images/templateimages/logofooter.png);
	background-repeat: no-repeat;
	background-position: left -10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#footerleft  p {
	color: #FFFFFF;
	font-size: 11px;
	padding-bottom: 8px;
	line-height: 23px;
	margin-top: 40px;
	padding-top: 8px;
	padding-right: 8px;
	padding-left: 8px;
}


#footerright {
	float: right;
	height: 160px;
	width: 468px;
	margin-top: 20px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}


* html #sitename
{
height: 56px;
	width: 400px;
	float: left;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	background-image: url(../images/templateimages/logoIE6.jpg);
}
#sitename {
	height: 56px;
	width: 400px;
	float: left;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	background-image: url(../images/templateimages/logo.png);
}



#search {
	height: 56px;
	width: 360px;
	float: right;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#sitemap a {
	font-size: 12px;
	color: #325277;
	background-repeat: no-repeat;
	padding-left: 14px;
}

#sitemap {
	width: 300px;
	margin-top: 3px;
	background-image: url(../images/templateimages/arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
}

* html .submitbutton {
	background-image: url(../images/templateimages/search_buttonIE6.jpg);
	height: 22px;
	width: 80px;
	background-repeat: no-repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: -22px;
	margin-left: 5px;
	float: right;
	margin-right: 0px;
	cursor: pointer;
	background-position: center center;
	background-color: #B7CCEB;
}


.submitbutton {
	background-image: url(../images/templateimages/search_button.png);
	height: 22px;
	width: 80px;
	background-repeat: no-repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: -22px;
	margin-left: 5px;
	float: right;
	margin-right: 0px;
	cursor: pointer;
	background-position: center center;
	background-color: #B7CCEB;
}
#searchbox {
	float: left;
	margin-top: 4px;
}




#sitesearch {
	height: 34px;
	width: 360px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}




/*----------------- Main Navigation ------------------- */

#navcontainer ul
{
	margin: 0;
	list-style-type: none;
	width: 100%;
	text-align: center;
	padding-top: 0.4em;
	/*padding-right: 0;
	padding-bottom: 0.4em;*/
	padding-left: 0;
	text-transform:uppercase;
	font-style: normal;
	font-variant: normal;
	display:block;
	white-space:nowrap;
	height: 100%;
	padding-bottom: 0.4em;
	font-family: Arial, sans-serif;
}


#navcontainer li { display: inline; }

#navcontainer li a
{
	text-decoration: none;
	color:#333;
	white-space:nowrap;
	padding-top: 5px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 5px;
	font-weight: bold;
}

#navcontainer a:hover
{
	background-color: #3D434D;
	color: #fff;
}

/*--------- footer navigation ----------------------*/


.mainMenu1, .mainMenu2, .mainMenu3  {
	float: left;
	list-style-type: none;
	margin-top: 0px;
	width: 200px;
	height: 100px;
	line-height: 25px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-left: 20px;
}


.mainMenu1 a, .mainMenu2 a, .mainMenu3 a{
	padding-right: 60px;
	padding-left: 10px;
	font-weight: normal;
	text-decoration: underline;
	padding-top: 10px;
	
}

.mainMenu1 a:link, .mainMenu1 a:visited, .mainMenu2 a:link, .mainMenu2 a:visited, .mainMenu3 a:link, .mainMenu3 a:visited{
	color: #FFFFFF;
	text-decoration: underline;
	
}

.mainMenu1 a:hover, .mainMenu2 a:hover, .mainMenu3 a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: normal;
	
}

#footer li a {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
#topbar p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #FFFFFF;
	padding-left: 20px;
}
#leftnav {
	background-color: #7AA2DD;
	height: 315px;
	width: 339px;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
#rightpicture {
	background-color: #4A7595;
	height: 315px;
	width: 600px;
	float: right;
}


/* ------------------- Vertical navigation ------------------*/
#navvercontainer
{
	width: 339px;
	font-family: Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	background-color: #7AA2DD;
	padding-left: 0px;
}

#navvercontainer ul
{
list-style: none;
margin: 0;
padding: 0;
border: none;
}

#navvercontainer li
{
	margin: 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
#maincontent img {
	float: left;
	padding-right: 10px;
	padding-top: 6px;
}
#maincontent p {
	text-align: justify;
	font-size: 12px;
	line-height: 1.8em;
	padding-bottom: 10px;
}
.twocolumnsleft {
	width: 940px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-bottom: 20px;
}

.twocolumnsleftnoborder {
	width: 940px;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
ul {
	list-style-position: outside;
	padding-left: 12px;
}



#navvercontainer li a
{
	display: block;
	padding: 8px 0px 8px 12px;
	color: #fff;
	text-decoration: none;
}

html>body #navvercontainer li a { width: auto; }

#navvercontainer li a:hover
{
	color: #fff;
	background-color: #2E394D;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	font-weight: normal;
}
.listanormal {
	font-size: 12px;
	list-style-type: square;
	padding-left: 15px;
	color: #333333;
	padding-bottom: 10px;

}
.listanormal li {
	padding-bottom: 10px;
}


/*-------tables---------------*/

table {
	border-collapse: collapse;
	width: 900px;
	font-size: 11px;
	line-height: 30px;
	color: #333333;
	border: 1px solid #4A7595;
	margin: 0px;
	}

th {
	text-align: left;
	background-color: #4A7595;
	color: #FFFFFF;
	border: 1px solid #FFFFFF;
	padding-top: 0.05em;
	padding-right: 0.05em;
	padding-bottom: 0.05em;
	padding-left: 5px;
	
	}



td {
	padding: 0 0.5em;
	background-color: #FFFFFF;
	color: #333333;
	border: 1px solid #4A7595;
	}


/*td:first-child {
	width: 300px;
	}*/
td+td {
	/*border-left: 1px solid #CCC;*/
	text-align: left;
	background-color: #FFFFFF;
	border: 1px solid #4A7595;
	margin: 0px;
	}
h3 {
	font-size: 16px;
	font-weight: normal;
	color: #2E394D;
	padding-bottom: 5px;
	padding-top: 10px;
}
.listaordenadanormal {
	font-size: 12px;
	padding-left: 15px;
	margin-bottom: 10px;
	color: #333333;
}
a {
	color: #2E394D;
	font-weight: bold;
	text-decoration: none;
}
a:hover  {
	color: #2E394D;
	font-weight: bold;
	text-decoration: underline;
}
.leftcolumnbig {
	width: 618px;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 10px;
	margin-bottom: 10px;
	margin-top: 20px;
}
.rightcolumnbig {
	float: right;
	width: 300px;
	margin-bottom: 10px;
	margin-top: 20px;
}
.mas     a:link, .mas a:visited  {
	background-color: #2F4F75;
	color: #FFFFFF;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-decoration: none;
}

.boxedcontent {
	margin-bottom: 20px;
	padding-right: 10px;
	padding-left: 0px;
}
.boxedcontentright {
	margin-bottom: 20px;
	padding-right: 0px;
	padding-left: 10px;
}
#sitename h1 {
	margin-left: -3000px;
}
.divvideo {
	width:325px;
	float: left;
	padding-top: 6px;
	padding-right: 10px;
}
#frontcontentCV {
	height: 315px;
	width: 940px;
	background-color:#FFFFFF
	
	
	
}
.rsscontenedor {
	width: 280px;
}
#navvercontainer #navlist a {
	color: #FFFFFF;
	font-weight: normal;
}
#navvercontainer #navlist a:hover {
	color: #FFFFFF;
	font-weight: normal;
}


.contactico a {
	color: #5C071E;
	text-decoration: none;
}
.warning {
	color: #CC3333;
}
